//
// Created by #Suyghur, on 2021/06/21.
//

#ifndef EYUANGAMESDK_KTX_COMM_MAP_H
#define EYUANGAMESDK_KTX_COMM_MAP_H


#include <jni.h>
#include "third_part/json/json.h"

class CommMap {
public:
    static CommMap *GetInstance();

    void Init(JNIEnv *env, jobject context);

    Json::Value comm_params;

private:
    CommMap();

    ~CommMap();
};


#endif //EYUANGAMESDK_KTX_COMM_MAP_H
